@media screen and (min-width: 1200px) {



body {min-width:1200px;}




.cy_logo a, .cy_search button, .cy_viewpoint, .cy_activity i, .cy_others li a, .cy_eSlider li a, .cy_eSlider .bx-controls a {background-image:url(../img/bg.png);}

.cy_headline em, .cy_meetings em {background-color:#f3f3f3;background-image: url(../img/loading.jpg);background-size:cover;}



/* ===== cy_header ===== */
.cy_header, .cy_topbar, .cy_logo, .cy_logo a {height:100px;}


/* ===== cy_topbar ===== */
.cy_topbar {width:430px;}
.cy_language, .cy_language *, .cy_search, .cy_search * {height:35px;line-height:35px;}


/* ----- cy_language ----- */
.cy_language, .cy_search {top:38px;}
.cy_language {padding-right:215px;right:7px;}

.cy_language b, .cy_language em {color:#333;}
.cy_language i {margin:0 10px;}



/* ----- cy_search ----- */
.cy_search {right:0;width:190px;}
.cy_search * {border:0 none;}
.cy_search button {background-color:#014075;background-position:100% 0;width:35px;}
.cy_search button:hover {background-color:#39d;}
.cy_search input {background-color:#f1f1f1;padding:0 10px;width:135px;}



/* ----- cy_logo ----- */
.cy_logo, .cy_logo a {width:755px;}



/* ===== cy_navi ===== */
.cy_navi, .cy_navi h4 a, .cy_navi h4 b {line-height:45px;}
.cy_navi {height:45px;}
.cy_navi.fixed {background-color:#fff;left:0;position:fixed;top:0;}

.cy_navi ol {margin:0 auto;width:1200px;}
.cy_navi li.cy_nv {margin-left: 50px;}
.cy_navi.cy_annual li.cy_nv {margin-left:50px;}
.cy_navi li.cy_nv1 {margin-left:0 !important;}

.cy_navi a b {font-weight:normal;}
.cy_navi li a:link b, .cy_navi li a:visited b {color:#333;}
.cy_navi li a:hover b, .cy_navi li a:active b {color:#39d;}

.cy_navi li i {height:4px;}
.cy_navi li a:link i, .cy_navi li a:visited i {background-color:#39d;bottom:-2px;width:0;}
.cy_navi li.cur a:link i, .cy_navi li.cur a:visited i {background-color:#014075;}
.cy_navi li a:hover i, .cy_navi li a:active i, .cy_navi li.cur a i, .cy_navi li:hover a i {width:100%;}

.cy_subnavi ul, .cy_subnavi li {width:160px;}
.cy_navi li .cy_subnavi {opacity:0;padding-top:2px;left:50%;margin-left:-80px;top:55px;visibility:hidden;}
.cy_navi li:hover .cy_subnavi {opacity:1;top:45px;visibility:visible;}
.cy_subnavi li a {width:140px !important;}
.cy_subnavi h5, .cy_subnavi li a {line-height:20px;text-align:center;padding:10px;width:120px;}

.cy_subnavi h5 {font-size:15px;}
.cy_subnavi h5 {font-weight:bold;}
.cy_subnavi li a {font-size:14px;}

.cy_subnavi li a:link, .cy_subnavi li a:visited {background-color:#fff;color:#333;}
.cy_subnavi li a:hover, .cy_subnavi li a:active {background-color:#008cd7;color:#fff;}

.cy_subnavi li ul li a:link, .cy_subnavi li ul li a:visited {background-color:#f0f7fd;color:#333;}
.cy_subnavi li ul li a:hover, .cy_subnavi li ul li a:active {background-color:#f0f7fd;color:#014075;}

.cy_subnavi ul li {position:relative;}
.cy_subnavi ul li ul {opacity:0;left:100%;position:absolute;top:0;visibility:hidden;}
.cy_subnavi ul li.cy_subnavi-side ul {left:auto !important;right:100%;}
.cy_subnavi ul li:hover ul {opacity:1;top:0;visibility:visible;}

.cy_nv5 .cy_subnavi {margin-left:-141px !important;width:281px;}
.cy_nv5 .cy_half {width:140px;}
.cy_nv5 .cy_half:first-child {border-right:1px solid #ddd;}
.cy_nv5 .cy_half ul {padding:0 10px 10px 10px;}
.cy_nv5 .cy_half li, .cy_nv5 .cy_half li a {width:100px !important;}





/* ===== cy_banner ===== */
.cy_banner, .cy_press {margin-top:35px;}
.cy_banner .cy_pc, .cy_banner .cy_banner-pc img {height:320px;width:1200px;}
.cy_banner .cy_banner-pc ul {bottom:24px;left:20px;}
.cy_banner-pc li {height:30px;padding-right:7px;}
.cy_banner-pc li a:link, .cy_banner-pc li a:visited {border:1px solid #388de1;color:#fff;line-height:28px;padding: 0 10px;}
.cy_banner-pc li a:hover, .cy_banner-pc li a:active {background-color:#008cd6;border:1px solid #008cd6;}





/* ===== cy_press ===== */
.cy_press {height:380px}


/* ----- cy_headline ----- */
.cy_headline, .cy_headinner, .cy_headline a, .cy_headline em, .cy_headline .bx-wrapper {height:380px;width:570px;}
.cy_headinner {background-color:#eee;}
.cy_headinner {left:0;overflow:hidden;top:0;}

.cy_headline li a, .cy_headline li img {display:block;width:100%;}
.cy_headline li a {height:0;overflow:hidden;padding-bottom:66.6667%;position:relative;}
.cy_headline li img {height:100%;left:0;position:absolute;top:0;}

.cy_headline p, .cy_headline p b {height:40px;line-height:40px;width:450px;}
.cy_headline p {background-color:rgba(0,0,0,0.5);padding:0 105px 0 15px;}
.cy_headline a:link b, .cy_headline a:visited b {color:#fff;}
.cy_headline a:hover b, .cy_headline a:active b {color:#6cf;}


.cy_headline .bx-controls {bottom:0;height:40px;right:0;width:105px;z-index:6;}
.cy_headline .bx-controls .bx-pager-item, .cy_headline .bx-controls a {height: 10px;display:block;width: 10px;}
.cy_headline .bx-controls .bx-pager-item {float:left;display:inline;margin: 15px 0 0 10px;}
.cy_headline .bx-controls a {overflow:hidden;text-indent:-5000em;}

.cy_headline .bx-controls a {background-image:url(../img/bg/pager-item.png);background-size: 100%;}
.cy_headline .bx-controls a {}
.cy_headline .bx-controls a.active {background-position: 0 -37px;}




/* ----- cy_news ----- */
.cy_news {height:380px;width:580px;}
.cy_news {padding-left:50px;}

.cy_topNews dl, .cy_topNews dd {width:504px;}
.cy_topNews dl {height:48px;padding:25px 0 0 76px;}
.cy_topNews dt {border-right:1px solid #ddd;height:48px;left:0;padding-right:10px;top:25px;width:55px;}
.cy_topNews dt * {text-align:right;}
.cy_topNews dt b {font-size:30px;line-height:30px;}

.cy_topNews h4 a:link, .cy_topNews h4 a:visited {color:#333;}
.cy_topNews h4 a:hover, .cy_topNews h4 a:active {color:#6cf;}

.cy_topNews dd * {height:20px;line-height:20px;}
.cy_topNews p {margin-top:8px;width:504px;}
.cy_topNews p a {width:60px;}
.cy_topNews p span {width:444px;}

.cy_topNews ul {padding-top:10px;}
.cy_topNews li, .cy_topNews li a {height:35px;line-height:35px;}
.cy_topNews li {border-top:1px solid #ddd;padding-top:4px;}
.cy_topNews li:first-child {border:0 none;}

.cy_nobd {border:0 none !important;}

.cy_topNews li a {padding-left:20px;width:560px;}
.cy_topNews li a:link, .cy_topNews li a:visited {background:url(../img/dot.png) 0 50% no-repeat;color:#333;}
.cy_topNews li a:hover, .cy_topNews li a:active {background:url(../img/dot-active.png) 0 50% no-repeat;color:#6cf;}




/* ===== cy_viewpoint ===== */
.cy_viewpoint {background-position:0 -110px;height:375px;padding:25px 35px 0 150px;width:475px;}
.cy_viewpoint ul {padding:35px 0 0 20px;}
.cy_viewpoint li, .cy_viewpoint li a {height:30px;line-height:30px;}
.cy_viewpoint li {padding:5px 0;}
.cy_viewpoint li a {padding-left:40px;width:370px;}
.cy_viewpoint li a:link, .cy_viewpoint li a:visited {background:url(../img/dot-light.png) 0 50% no-repeat;color:#fff;}
.cy_viewpoint li a:hover, .cy_viewpoint li a:active {background:url(../img/dot-active.png) 0 50% no-repeat;color:#6cf;}



/* ===== cy_leadermeeting ===== */
.cy_leadermeeting {height:375px;padding:25px 65px 0 0;width:475px;}
.cy_meetings {height:270px;top:95px;width:660px;}

.cy_meetings-pic, .cy_meetings-pic li {height:200px;width:300px;}
.cy_meetings-pic {right:25px;position:absolute;top:35px;}

.cy_meetings-pic li a, .cy_meetings-pic li img {display:block;width:100%;}
.cy_meetings-pic li a {height:0;overflow:hidden;padding-bottom:66.6667%;position:relative;}
.cy_meetings-pic li img {height:100%;left:0;position:absolute;top:0;}


.cy_meetings-pic .bx-controls {display:none;}

.cy_meetings-text {padding:35px 0 0 25px;width:285px;}
.cy_meetings-text li {padding-bottom:5px;}
.cy_meetings-text li a, .cy_meetings-text li b {position:relative;}
.cy_meetings-text li a b {background-color:#fff;border:1px solid #c6c6c6;color:#666;height:34px;line-height:34px;padding:0 5px;width:273px;}
.cy_meetings-text a:hover b, .cy_meetings-text a.active b {border:1px solid #014075;color:#014075;}
.cy_meetings-text a i {border-top:1px solid #eee;height:0;position:absolute;top:18px;width:310px;}
.cy_meetings-text a:hover i, .cy_meetings-text a.active i {border-top:1px solid #014075;}


p#playNext {height:0;overflow:hidden;width:0;}



/* ===== cy_hotspot ===== */
.cy_hotspot {}
.cy_hotspot {background-image:url(../img/hotspot.jpg);padding-top:35px;background-size: 100% 100%;}
.cy_hotspot .cy_bgw {height:40px;}


.cy_pcmt45 {margin-top:45px;}
.cy_pcpb55 {padding-bottom:55px;}



/* ----- cy_activity ----- */
.cy_activity {height:235px;width:1145px;}
.cy_activity {margin-top:35px;padding:35px 20px 0 35px;}
.cy_activity dt {width:365px;}

.cy_activity dd, .cy_activity dd * {width:780px;}
.cy_activity dd * {height:180px;}

.cy_activity h3 {line-height:32px;padding-top:56px;width:210px;}
.cy_activity ul {padding-top:10px;}
.cy_activity li {padding-right:18px;}
.cy_activity li a {line-height:28px;/*width:100px;*/padding: 0 10px;}
.cy_activity li a:link, .cy_activity li a:visited {border:1px solid #ddd;color:#666;}
.cy_activity li a:hover, .cy_activity li a:active {border:1px solid #014075;color:#014075;}

.cy_activity i {background-position:0 -520px;height:12px;right:45px;top:65px;width:96px;}




/* ----- cy_activities ----- */
.cy_activities, .cy_activities ul {height:80px;}
.cy_activities {padding-top:40px;}
.cy_activities ul {}
.cy_activities li {height:80px;margin-left:35px;width:212px;}
.cy_activities li.va-1 {margin-left:0;}

.cy_activities li a {height:72px;line-height:72px;padding:4px;width:204px;}
.cy_activities li.va-1 a {background-color:#83c5aa;}
.cy_activities li.va-2 a {background-color:#6ca7bb;}
.cy_activities li.va-3 a {background-color:#7c9db7;}
.cy_activities li.va-4 a {background-color:#5678b6;}
.cy_activities li.va-5 a {background-color:#626ca2;}

.cy_activities li a b {color:#fff;height:68px;line-height:30px;width:200px;}
.cy_activities li a:link b, .cy_activities li a:visited b {padding:2px;}
.cy_activities li a:hover b, .cy_activities li a:active b, .cy_activities li.cur a:link b, .cy_activities li.cur a:visited b {border:2px solid #fff;padding:0;}





/* ===== reports+conference */
.cy_pcmt60 {margin-top:60px;}
.cy_pcpb60 {padding-bottom:60px;}



/* ----- cy_reports ----- */
.cy_reports, .cy_topics {width:690px;}


.cy_topics {height:240px;padding-top:35px;}

.cy_topic-cover {width:100%;}
.cy_topic-cover li {padding-right:36px;width: 135px;}
.cy_topic-cover em, .cy_topic-cover img {height:184px;width:133px;}
.cy_topic-cover li em {padding:1px;}
.cy_topic-cover li.cur em, .cy_topic-cover li:hover em {padding:0;}
li.cy_cover-1.cur em, li.cy_cover-1:hover em {border:1px solid #4c69ab;}
li.cy_cover-2.cur em, li.cy_cover-2:hover em {border:1px solid #55a255;}

.cy_topic-cover b {height: 40px;
    line-height: 20px;
    padding-top: 24px;
    width: 135px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: initial;
    font-size: 14px;}

.cy_topic-cover a.sy_downIndex b{padding-top: 0;height: 20px;color: #2F7CB0;}

.cy_topic-list {height:240px;width:330px;}
.cy_topic-list li {height:36px;padding-bottom:12px;}
.cy_topic-list li a {line-height:34px;padding:0 4px;max-width:320px;}
.cy_topic-list li a:link, .cy_topic-list li a:visited {border:1px solid #c6c6c6;color:#666;}
.cy_topic-list li a:hover, .cy_topic-list li a:active {border:1px solid #014075;color:#014075;}



/* ----- cy_conference ----- */
.cy_row6 {height:315px;}

.cy_conference {padding-left:50px;width:460px;}
.cy_conference ul {padding-top:11px;}
.cy_conference li, .cy_conference li * {display:block;height:40px;line-height:40px;}
.cy_conference li {padding-top:24px;}

.cy_conference li a, .cy_conference li b {width:330px;}
.cy_conference li a {padding-left:130px;}
.cy_conference li span {left:0;top:0;width:110px;}

.cy_conference li a:link b, .cy_conference li a:visited b {color:#333;}
.cy_conference li a:hover b, .cy_conference li a:active b {color:#6cf;}
.cy_conference li a:link span, .cy_conference li a:visited span {background-color:#f6d32f;color:#fff;}
.cy_conference li a:hover span, .cy_conference li a:active span {background-color:#6cf;}





/* ===== cy_others ===== */
.cy_others {background-image:url(../img/others.jpg);padding-top:35px;}
.cy_others ul {height:170px;padding:70px 0 40px 0;}
.cy_others li {height:170px;margin-left:135px;width:190px;}
.cy_others li:first-child {margin-left:28px;}
.cy_others li a {height:135px;line-height:135px;padding:6px 22px 29px 12px;width:156px;}
.cy_others li a:link, .cy_others li a:visited {background-position:100% -40px;color:#fff;font-size:20px;}
.cy_others li a:hover, .cy_others li a:active {background-position:100% -220px;font-weight:bold;font-size:20px;}





/* ===== cy_flinks ===== */
.cy_flinks {padding-top:45px;}



/* ----- cy_flink-type ----- */
.cy_flink-type, .cy_flink-type h3, .cy_flink-type h3 b, .cy_flink-type li {height:55px;line-height:55px;}
.cy_flink-type {background-color:#42525f;bottom:-55px;left:0;padding-left:130px;width:1070px;}

.cy_flink-type h3 {left:50px;position:absolute;top:0;}
.cy_flink-type h3 i {background-color:#f6d32f;height:4px;left:0;top:-2px;width:100%;}

.cy_flink-type ol {padding-left:30px;}
.cy_flink-type li {padding-left:55px;}

.cy_flink-type a, .cy_flink-list a, .cy_ftinfo *, .cy_qrcodes * {font-size:15px;}

.cy_flink-type li a:link, .cy_flink-type li a:visited {color:#fff;}
.cy_flink-type li a:hover, .cy_flink-type li a:active, .cy_flink-type li.cur a:link, .cy_flink-type li.cur a:visited {color:#f6d32f;}



/* ----- cy_flink-list ----- */
.cy_flink-list, .cy_flink-list p {background-color:#678cac;}
.cy_flink-list {padding:30px 50px;width:1100px;}
.cy_flink-list p {width:1100px;}
.cy_flink-list p * {height:25px;line-height:25px;}
.cy_flink-list a:link, .cy_flink-list a:visited, .cy_flink-list p em {color:#fff;}
.cy_flink-list a:hover, .cy_flink-list a:active {color:#f6d32f;}
.cy_flink-list p em {margin:0 22px;opacity:0.38;}




/* ===== cy_footer ===== */
.cy_footer {background-color:#333;padding:115px 0 45px 0;}
.cy_footer .cy_xc {height:130px;padding-right:500px;position:relative;width:700px;}


/* ----- cy_ftinfo ----- */
.cy_ftinfo {padding-left:50px;}
.cy_ftinfo * {line-height:24px;}

.cy_ftinfo dt {padding-top:15px;}
.cy_ftinfo dt em {color:#888;}
.cy_ftinfo dt em {margin:0 15px;}
.cy_ftinfo dt a:link, .cy_ftinfo dt a:visited {color:#fff;}
.cy_ftinfo dt a:hover, .cy_ftinfo dt a:active {color:#f6d32f;}

.cy_ftinfo dd {display:block;}
.cy_ftinfo dd {padding-top:20px;}
.cy_ftinfo dd *, .cy_ftinfo dd a:link, .cy_ftinfo dd a:visited {color:#aaa;}
.cy_ftinfo dd a:hover, .cy_ftinfo dd a:active {color:#f6d32f;}
.cy_ftinfo dd span {margin:0 20px;}



/* ----- cy_qrcodes ----- */
.cy_qrcodes {position:absolute;right:0;top:0;}
.cy_qrcodes li, .cy_qrcodes li * {width:96px;}
.cy_qrcodes li {padding-right:50px;}
.cy_qrcodes li b {padding-top:10px;}

.cy_qrcodes b {font-weight:normal;}



/* ===== about_page ===== */
.cy_about, .cy_about dl, .cy_about dt {height:280px;}
.cy_about, .cy_about-info {width:1200px;}

/* ===== cy_about ===== */
.cy_about {padding:50px 0 40px 0;}
.cy_about dl {background-color:#f7f9fc;}
.cy_about dt {overflow:hidden;width:420px;}
.cy_about dt img {height:100%;width:100%;}

.cy_about dd {height:260px;padding:20px 35px 0 45px;width:700px;}
.cy_about h5, .cy_about p {line-height:30px;}
.cy_about .cy_ac, .cy_about h5 {padding-top:25px;}
.cy_about p {font-size:15px;}
.cy_about p {max-height:120px;text-indent:2em;}
.cy_about h5 * {font-size:14px;}
.cy_about h5 a {display:block;}
.cy_about h5 a {text-align:center;}
.cy_about h5 a {transition:all 300ms linear 0s;}
.cy_about h5 a {width:115px;}
.cy_about h5 a:link, .cy_about h5 a:visited {background-color:#014075;}
.cy_about h5 a:hover, .cy_about h5 a:active {background-color:#6cf;}

.cy_about h5 a * {color:#fff;}



/* ===== cy_about-info ===== */
.cy_about-info {padding-bottom:60px;}


/* ----- L ----- */
.cy_info-L {padding-right:50px;width:700px;}


/* ----- cy_message ----- */
.cy_message {width:700px;}
.cy_message {height:310px;}
.cy_message .cy_title {margin-left:25px;width:675px;}

.cy_speech {height:200px;margin-top:25px;padding:40px 295px 0 35px;width:370px;}

.cy_speech i {background-image:url(../img/about/quote.gif);height:25px;left:27px;top:27px;width:25px;}

.cy_speech em {height:160px;overflow:hidden;right:20px;width:240px;}
.cy_speech img {height:100%;width:100%;}

.cy_speech h4, .cy_speech p {color:#333;line-height:30px;text-indent:2em;}
.cy_speech h4 {font-size:15px;}
.cy_speech h4 {font-weight:bold;}
.cy_speech p {height:120px;padding-top:10px;}
.cy_speech p {font-size:15px;}


/* ----- cy_committee ----- */
.syd_cy_committee {
    height: 951px;
}
.syd_endMt20 {padding-top: 20px;}
.cy_committee {/*height:575px;*/margin-top:0;padding:0 0 0 25px;width:675px;}
.cy_committee .cy_title {width:640px;}

.cy_director, .cy_council {padding-top:30px;}

.cy_pro-list {padding-top:30px;}
.cy_pro-list ul {}
.cy_pro-list li {margin-left:25px;width:140px;}
.cy_pro-list li:first-child {margin-left:25px;}
.cy_pro-list li dt, .cy_pro-list li em, .cy_pro-list em img, .cy_pro-list li b {height:120px;width:120px;}
.cy_pro-list li em {margin:0 10px;}
.cy_pro-list li b, .cy_pro-list li b img {position:absolute !important;}
.cy_pro-list li b {left:10px;}
.cy_pro-list li b img {left:50%;top:50%;}

.cy_pro-list li dd {line-height:30px;padding:10px 0;width:100%;}

.cy_pro-list a:link dd, .cy_pro-list a:visited dd {color:#333;}
.cy_pro-list a:hover dd, .cy_pro-list a:active dd {color:#6cf;}



/* ----- R ----- */
.cy_info-R {width:450px;}


.cy_contact {padding-top:10px;}
.cy_contact-info {}
.cy_contact-info ul {padding-bottom:23px;}
.cy_contact-info li {}

.cy_contact-info li {margin-top:-1px;}
.cy_contact-info li * {color:#333;}
.cy_contact-info li p {display:inline-block;background:url(../img/dot-gray.gif) 0 22px no-repeat;border-bottom:1px solid #ddd;border-top:1px solid #ddd;}
.cy_contact-info li:first-child p {border-top-width:0;}
.cy_contact-info li:last-child p {border-bottom-width:0;}

.cy_contact-info li * {font-size:15px;}

.cy_pro-list li dd {float:none;}
.cy_pro-list li dd {display:block;}
.cy_pro-list li dd {text-align:center;}

.cy_contact-info li p, .cy_contact-info p span, .cy_contact-info h4 b {display:inline-block;}
.cy_contact-info li p {line-height:30px;}
.cy_contact-info li p {padding:10px 0 0 20px;/* width:430px; */}
.cy_contact-info h4, .cy_contact-info h4 b {height:35px;line-height:35px;}

.cy_contact-info h4 b {font-weight:bold;}
.cy_contact-info h4 b {padding:0 18px;}
.cy_contact-info h4 b {background-color:#4c97cf;color:#fff;}

.cy_contact-info p span {margin-right:10px;}


/* ----- cy_contact-link ----- */
.cy_contact-link, .cy_contact-link li {height:110px;}
.cy_contact-link li, .cy_contact-link li * {line-height:110px;width:120px;}
.cy_contact-link li {padding-left:45px;}
.cy_contact-link li:first-child {padding-left:0;}

.cy_contact-link li * {cursor:pointer;display:block;}
.cy_contact-link li a {border-radius:5px;}
.cy_contact-link li a {overflow:hidden;}
.cy_contact-link li b {color:#fff;}
.cy_contact-link li b {font-size:16px;}
.cy_contact-link li b {font-weight:bold;}
.cy_contact-link li b {text-align:center;}

.cy_contact-link li.cy_cc-link-1 a:link, .cy_contact-link li.cy_cc-link-1 a:visited {background-color:#477dbd;}
.cy_contact-link li.cy_cc-link-2 a:link, .cy_contact-link li.cy_cc-link-2 a:visited {background-color:#39a38d;}
.cy_contact-link li.cy_cc-link-3 a:link, .cy_contact-link li.cy_cc-link-3 a:visited {background-color:#4c97cf;}

.cy_contact-link a:hover, .cy_contact-link a:active {background-color:#6cf !important;}

.cy_contact-link li img {left:0;top:0;}
.cy_contact-link li img {position:absolute;}
.cy_contact-link li img {z-index:1;}



/* ===== cy_memorabilia ===== */
.cy_memorabilia {background-image:url(../img/event.jpg);padding:20px 0 0 0;}

.cy_memorabilia .cy_bgw {height:80px;}

.cy_event-list {height:170px;margin-top:40px;padding-top:70px;width:1200px;}
.cy_eSlider, .cy_eSlider ul, .cy_eSlider li {height:100px;}
.cy_eSlider li {width:260px;}
.cy_eSlider li * {display:block;}
.cy_eSlider li img {display:none;}
.cy_eSlider li * {text-align:center;}

.cy_eSlider li a {height:92px;margin:0 25px;padding:4px;width:202px;}
.cy_eSlider li a b {color:#fff;}
.cy_eSlider li a b {font-size:16px;}
.cy_eSlider li a b {font-weight:bold;}
.cy_eSlider li a b {height:88px;line-height:88px;width:198px;}
.cy_eSlider li a:link, .cy_eSlider li a:visited {background-position:100% -400px;}
.cy_eSlider li a:hover, .cy_eSlider li a:active, .cy_eSlider li.active a:link, .cy_eSlider li.active a:visited {background-position:100% -500px;}
.cy_eSlider li a:link b, .cy_eSlider li a:visited b {border:2px solid #5678b6;}
.cy_eSlider li a:hover b, .cy_eSlider li a:active b, .cy_eSlider li.active a b {border:2px solid #edf2f6;}

.cy_eSlider .bx-wrapper, .cy_eSlider .bx-controls {width:1040px !important;}
.cy_eSlider .bx-wrapper {margin-left:80px;}
.cy_eSlider .bx-controls {height:0;}
.cy_eSlider .bx-controls a {display:block;}
.cy_eSlider .bx-controls a img {display:none;}
.cy_eSlider .bx-controls a {position:absolute;}
.cy_eSlider .bx-controls a {top:-65px;}
.cy_eSlider .bx-controls a {height:30px;width:20px;}
.cy_eSlider a.bx-prev {background-position:100% -600px;left:-35px;}
.cy_eSlider a.bx-next {background-position:100% -630px;right:-35px;}







/* ===== cy_fwBanner ===== */
.cy_fwBanner *, .cy_fwBanner * {width:100%;}
.cy_fwBanner .cy_m-hide {display:block;}
.cy_fwBanner .cy_m-hide {margin:auto;max-width:1920px;}



















.cy_pt0 {padding-top:0 !important;}
.cy_pt5 {padding-top:5px !important;}
.cy_pt15 {padding-top:15px ;}
.cy_pt45 {padding-top:45px;}

.cy_pt10 {padding-top:10px !important;}
.cy_pt20 {padding-top:20px;}
.cy_pt30 {padding-top:30px;}
.cy_pt40 {padding-top:40px;}
.cy_pt50 {padding-top:50px;}
.cy_pt60 {padding-top:60px;}

.cy_pb10 {padding-bottom:10px;}
.cy_pb20 {padding-bottom:20px;}
.cy_pb30 {padding-bottom:30px;}
.cy_pb40 {padding-bottom:40px;}
.cy_pb50 {padding-bottom:50px;}
.cy_pb60 {padding-bottom:60px;}


/* 合作伙伴介绍CSS */
	.sy_memberStat {padding-top: 50px;}
	.sy_partnerProfile {width: 670px;float: left;overflow: hidden;}
	.sy_member_type {padding: 15px 0;}
	.sy_member_type ul {margin-top: 45px;}
	.sy_member_type ul li {width: 205px;float: left;margin-left: 20px;}
	.sy_member_type li:first-child {margin-left: 0;}
	.sy_member_type li a {display: block;height: 72px;padding: 4px;width: 197px;box-shadow: 6px 6px 10px rgba(0,0,0,0.25);}
	.sy_member_type li b {display: block;width: 193px;height: 68px;line-height: 24px;text-align: center;font-size: 18px;color: #fff;padding: 10px 2px 0;}
	.sy_member_type li a:hover b, .sy_member_type li.cur a:link b, .sy_member_type li.cur a:visited b {font-size: 19px;border: 2px solid #fff;padding: 0;line-height: 32px;}
	.sy_member_type li.sy_mType_1 a {background-color: #83c5aa;}
	.sy_member_type li.sy_mType_2 a {background-color: #6ca7bb;}
	.sy_member_type li.sy_mType_3 a {background-color: #7c9db7;}
	.sy_member_type li.sy_mType_4 a {background-color: #5678b6;}
	.sy_member_type li.sy_mType_5 a {background-color: #626ca2;}
	.sy_member_type li.sy_mType_6 a {background-color: #298bc7;}
	/* 合作伙伴鸣谢CSS */
	.sy_acknowledgements {width: 428px;margin-left: 100px;float: left;overflow: hidden;}
	.sy_ackImg {margin-top: 38px;}
	.sy_ackImg a {display: block;width: 394px;height: 381px;margin: 0 auto;}
	.sy_ackImg a img {width: 100%;height: 100%;}
	/* 合作伙伴动态 */
	.sy_newsStat {padding: 20px 50px;}
	.sy_dynamicList li {margin-top: 30px;overflow: hidden;}
	.sy_imgList {display: block;width: 226px;height: 148px;float: left;}
	.sy_txtList {height: 100px; margin-left: 242px; padding: 24px 0;}
	.sy_dynamicList li>div.sy_wuTu {margin: 0;padding: 0;}
	.sy_fontSize {display: block; font-size: 16px;color: #565656;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
	.sy_content {font-size: 12px;color: #999;margin-top: 14px; height: 50px; line-height: 24px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
	.sy_imgList img {width: 100%;height: 100%;}

/* ===== ends ===== */
}


#tracer {background:#def;color:#17a;font-size:2rem;padding:1rem 3rem;position:fixed;right:1rem;top:1rem;z-index:99999;}
	



.cy_activities li.va-1 a{.cy_activities li b;text-align:center}
.cy_activities li b{   display: table-cell; vertical-align: middle;}

@media screen and (max-width: 1199px){
.cy_activities li.va-1 a {
    background-color: #83c5aa;
    line-height: 20px;
}
.cy_activities li b {
    padding: 0 0.1rem;
    line-height: 16px;
vertical-align: middle;
word-break:break-all;
white-space:pre-wrap;
word-wrap: break-word;
width:500px;
}

}
